<!DOCTYPE html>
<html lang="ja">

<head>
    <meta charset="utf-8">
    <title>部屋一覧</title>

    <link href="css/common.css" rel="stylesheet" type="text/css" />
    <!-- Bootstrapの読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
        integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO" crossorigin="anonymous">
    <!-- header.cssの読み込み -->
    <link href="css/header.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <header>
        <nav class="navbar navbar-dark navbar-expand  flex-md-row header-two">
            <ul class="navbar-nav navbar-dark flex-row mr-auto header-two">
                <ul class="navbar-nav flex-row">
                    <li class="nav-item">
                        <a class="nav-link" href="myPage.html">マイページ</a>
                    </li>
                    <li class="nav-item">
                        <a class="btn btn-primary" href="index.html">ログアウト</a>
                    </li>
                    <li class="nav-item" style="text-align: end;">
                        <a class="btn btn-primary" href="index.html">ユーザ検索</a>
                        </div>
                    </li>
                </ul>
        </nav>
    </header>

    <h1>部屋一覧</h1>

    <table class="table table-hover">
        <thead>
            <tr>

                <th>部屋タイプ名</th>
                <th>利用人数</th>
                <th>予約</th>
                <th>清掃</th>
                <th>チェックイン</th>
                <th></th>
            </tr>
        </thead>
        <tbody>
            <c:forEach var="user" items="${userList}">


                <tr>
                    <th>${部屋タイプ}</th>
                    <th>${利用人数}</th>
                    <th>${予約の有無}</th>
                    <th>
                        <form action="cgi-bin/abc.cgi" method="post">

                            <select name="clean" from="clean">
                                <option value="ok" selected>清掃中</option>
                                <option value="befor">連泊</option>
                                <option value="after">清掃完了</option>
                            </select>
                            <form method="post" action="" id="clean">

                            </form>
                    </th>
                    <th><label for="checkIn"></label>
                        <select name="checkIn">
                            <option value="default" selected>--</option>
                            <option value="in">チェックイン</option>
                            <option value="out">チェックアウト</option>
                        </select>
                    </th>



                    <th><a href="">詳細</a></th>
                    <th><a href="">更新</a></th>
                    <th><a href="">削除</a></th>


                </tr>
            </c:forEach>

        </tbody>
    </table>
    </div>
    </div>
</body>

</html>